## libxbean-java 3.7

=== debian/changelog ===
libxbean-java (3.7-5) unstable; urgency=low

  * Team upload.
  * Add --java-lib flag to install jars in /usr/share/java directory.
    (Closes: #676245).
  * Bump Standards-Version to 3.9.3. No changes were required.

 -- Miguel Landaeta <miguel@miguel.cc>  Tue, 05 Jun 2012 20:30:59 -0430

libxbean-java (3.7-4) unstable; urgency=low

  * Fix "FTBFS: Error Building Apache XBean OSGI Bundle Utilities":
    New d/patches/fix_osgi_43.diff. (Closes: #648660)

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 20 Nov 2011 18:52:33 +0100

libxbean-java (3.7-3) unstable; urgency=low

  * Depends and Build-Depends on libosgi-core-java and libosgi-compendium-java
    instead of libequinox-osgi-java.

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 24 Oct 2011 20:11:18 +0200

libxbean-java (3.7-2) unstable; urgency=low

  * Team upload.
  * Add Build-Depends on libmaven-plugin-tools-java (>= 2.8). (Closes: #640750).

 -- Miguel Landaeta <miguel@miguel.cc>  Wed, 14 Sep 2011 00:41:41 +0200

libxbean-java (3.7-1) unstable; urgency=low

  * New upstream release.
  * Add myself as Uploaders.
  * d/control: replace "we" by "it" in packages' descriptions.
  * Install javadoc into /usr/share/doc/libxbean-java/api/.
  * d/control: Move groovy from Recommends to Suggests (Closes: #632365).
  * Re-add B-D on quilt to be able to use patchsys-quilt.mk.
  * Change default build system to Maven:
    - d/control: B-D on maven-debian-helper, libmaven-antrun-plugin-java,
      libmaven-bundle-plugin-java, libmaven-javadoc-plugin-java
      and libcglib-java.
    - d/rules.full: Use maven.mk from CDBS.
    - d/patches/full.series: Use this series for normal build.
  * Provide a way for "bootstrap" without Maven.
    - debian/rules.bootstrap: Copy of old ant debian/rules.
    - Used when using DEB_BUILD_OPTIONS="bootstrap"
    - d/patches/bootstrap.series: Use this series for bootstrap build.
  * Bump Standards-Version to 3.9.2: no changes needed.

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 21 Jul 2011 21:20:53 +0200

libxbean-java (3.5-4) unstable; urgency=low

  * Team Upload.
  * Enable Spring module:
   - Update d/build.xml
   - d/control: Add Build-D on libspring-*-java and libqdox.
   - d/rules: Add spring-* and qdox into classpath.
  * Update Standards-Version to 3.9.1: no changes needed.
  * Switch to 3.0 (quilt) format.
  * Bump debhelper compat level to 7.
  * Switch to default-jdk:
    - d/control: Build-Depends on default-jdk.
    - d/rules: JAVA_HOME set to default-java.

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 30 Mar 2011 21:03:36 +0200

libxbean-java (3.5-3) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 12:45:23 +0200

libxbean-java (3.5-2) experimental; urgency=low

  * Change section to java, bump up Standards-Version to 3.8.1
  * Add the Maven POM to the package,
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Add ${misc:Depends} to Depends to clear Lintian warnings
  * Add a Recommends: on the binary package to indicate the optional packages
    used by XBean
  * Put the API documentation in a separate package
  * Remove copy of maven-build.xml as maven-ant-helper now supports compiling
    Java 1.5 sources.

 -- Ludovic Claude <ludovic.claude@laposte.net>  Tue, 05 May 2009 18:10:17 +0100

libxbean-java (3.5-1) unstable; urgency=low

  * New upstream release

 -- Torsten Werner <twerner@debian.org>  Tue, 17 Feb 2009 22:37:52 +0100

libxbean-java (3.4.3-2) unstable; urgency=low

  * Fix debian/copyright.

 -- Torsten Werner <twerner@debian.org>  Sun, 30 Nov 2008 02:59:00 +0100

libxbean-java (3.4.3-1) unstable; urgency=low

  * Initial release. (Closes: #507284)

 -- Torsten Werner <twerner@debian.org>  Sat, 29 Nov 2008 19:52:17 +0100
