=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

VERSION              := $(DEB_UPSTREAM_VERSION)

ifneq (,$(findstring bootstrap, $(DEB_BUILD_OPTIONS)))
include debian/rules.bootstrap
else
include debian/rules.full
endif

get-orig-source:
	uscan --download-version $(VERSION) --force-download --rename
