## libxbean-java 4.0

=== debian/changelog ===
libxbean-java (4.0-2) unstable; urgency=medium

  * Team upload.
  * Replaced the dependency on libcglib-java with libcglib3-java

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 03 Oct 2014 14:29:31 +0200

libxbean-java (4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches and removed fix_osgi43.diff (updated upstream)
    - Build the new xbean-asm-util module
    - Replaced the dependency on libasm3-java with libasm4-java
    - Added a new dependency on libequinox-osgi-java
    - Added a build dependency on junit4
  * Standards-Version updated to 3.9.6 (no changes)
  * Switch to debhelper level 9
  * Moved the package to Git
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 29 Sep 2014 09:43:26 +0200

libxbean-java (3.7-6) unstable; urgency=low

  * Team upload.
  * Update Maven settings to use correct coordinates for Groovy 1.8.x.
  * Bump Standards-Version to 3.9.5. No changes were required.
  * Use canonical URLs in Vcs-* fields.

 -- Miguel Landaeta <nomadium@debian.org>  Mon, 26 May 2014 12:51:32 -0300
