=== debian/control ===
--- 
+++ 
@@ -2,31 +2,33 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Torsten Werner <twerner@debian.org>, Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: debhelper (>= 7), cdbs, default-jdk, quilt,
+Uploaders: Torsten Werner <twerner@debian.org>, Damien Raude-Morvan <drazzib@debian.org>,
+ Emmanuel Bourg <ebourg@apache.org>
+Build-Depends: debhelper (>= 9), cdbs, default-jdk, quilt,
 # For full Maven build :
  maven-debian-helper (>= 1.4.4)
 Build-Depends-Indep: maven-repo-helper, ant, ant-optional,
- libcommons-logging-java, liblog4j1.2-java, libasm3-java, groovy,
+ libcommons-logging-java, liblog4j1.2-java, libasm4-java, groovy (>= 1.8.6-4~),
 # For full Maven build :
  libspring-core-java, libspring-beans-java, libspring-context-java,
  libspring-web-java, libqdox-java, libosgi-core-java, libosgi-compendium-java, libslf4j-java,
  libmaven-antrun-plugin-java, libmaven-bundle-plugin-java, libmaven-install-plugin-java,
- libmaven-javadoc-plugin-java, libcglib-java, libmaven-shade-plugin-java,
- libmaven-plugin-tools-java (>= 2.8),
+ libmaven-javadoc-plugin-java, libcglib3-java, libmaven-shade-plugin-java,
+ libmaven-plugin-tools-java (>= 2.8), libequinox-osgi-java, junit4,
 # For bootstrap build :
  maven-ant-helper (>> 4)
-Standards-Version: 3.9.3
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libxbean-java
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libxbean-java/
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/libxbean-java.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/libxbean-java.git
 Homepage: http://geronimo.apache.org/xbean/
 
 Package: libxbean-java
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: libcommons-logging-java, liblog4j1.2-java, libasm3-java
+Recommends: libcommons-logging-java, liblog4j1.2-java, libasm4-java
 Suggests: groovy, libspring-core-java, libspring-beans-java, libspring-context-java,
- libspring-web-java, libqdox-java, libosgi-core-java, libosgi-compendium-java, libslf4j-java
+ libspring-web-java, libqdox-java, libosgi-core-java, libosgi-compendium-java, libslf4j-java,
+ libequinox-osgi-java
 Description: plugin based Java application server
  The goal of XBean project is to created a plugin based server analogous to
  Eclipse being a plugin based IDE. XBean will be able to discover, download and
