## libxbean-java 4.3

=== debian/changelog ===
libxbean-java (4.3-2) unstable; urgency=medium

  * Team upload.
  * Fixed a ClassNotFoundException in AsmParameterNameLoader (Closes: #789518)
  * Transition to Groovy 2 (Closes: #733099)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 07 Aug 2015 16:24:51 +0200

libxbean-java (4.3-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 4.3.
  * Deduplication: Use rdfind and symlinks to replace duplicate files.
  * Add clean file and ensure that xbean can be built twice in a row.

 -- Markus Koschany <apo@gambaru.de>  Sat, 06 Jun 2015 22:24:37 +0200

libxbean-java (4.2-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 4.2.
  * Add DelegatingBundleContext.patch to make the package compile. Implement
    missing methods because of the switch to OSGI 6.
  * Switch Vcs-Browser field to cgit.

 -- Markus Koschany <apo@gambaru.de>  Mon, 04 May 2015 14:45:13 +0200
