## libxbean-java 4.4

=== debian/changelog ===
libxbean-java (4.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Removed the Groovy and ASM patches (fixed upstream)
  * Removed the HTML view of the source files from the javadoc

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 05 Oct 2015 09:07:44 +0200
