## libxbean-java 4.5

=== debian/changelog ===
libxbean-java (4.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 10 Dec 2015 09:14:44 +0100
