=== debian/control ===
Source: libxbean-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Torsten Werner <twerner@debian.org>,
 Damien Raude-Morvan <drazzib@debian.org>,
 Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 cdbs,
 debhelper (>= 9),
 default-jdk,
 maven-debian-helper (>= 1.4.4),
 quilt
Build-Depends-Indep:
 ant,
 ant-optional,
 groovy2,
 junit4,
 libasm4-java,
 libcglib3-java,
 libcommons-logging-java,
 libequinox-osgi-java,
 liblog4j1.2-java,
 libmaven-antrun-plugin-java,
 libmaven-bundle-plugin-java,
 libmaven-install-plugin-java,
 libmaven-javadoc-plugin-java,
 libmaven-plugin-tools-java (>= 2.8),
 libmaven-shade-plugin-java,
 libosgi-compendium-java,
 libosgi-core-java,
 libqdox-java,
 libslf4j-java,
 libspring-beans-java,
 libspring-context-java,
 libspring-core-java,
 libspring-web-java,
 maven-repo-helper,
 rdfind,
 symlinks,
 maven-ant-helper (>> 4)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/libxbean-java.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/libxbean-java.git
Homepage: http://geronimo.apache.org/xbean/

Package: libxbean-java
Architecture: all
Depends:
 ${misc:Depends}
Recommends:
 libasm4-java,
 libcommons-logging-java,
 liblog4j1.2-java
Suggests:
 groovy2,
 libequinox-osgi-java,
 libosgi-compendium-java,
 libosgi-core-java,
 libqdox-java,
 libslf4j-java,
 libspring-beans-java,
 libspring-context-java,
 libspring-core-java,
 libspring-web-java
Description: plugin based Java application server
 The goal of XBean project is to created a plugin based server analogous to
 Eclipse being a plugin based IDE. XBean will be able to discover, download and
 install server plugins from an Internet based repository. In addition, it
 include support for multiple IoC systems, support for running with no IoC
 system, JMX without JMX code, lifecycle and class loader management, and a rock
 solid Spring integration.

Package: libxbean-java-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends}
Description: API documentation for XBean
 The goal of XBean project is to created a plugin based server analogous to
 Eclipse being a plugin based IDE. XBean will be able to discover, download and
 install server plugins from an Internet based repository. In addition, it
 include support for multiple IoC systems, support for running with no IoC
 system, JMX without JMX code, lifecycle and class loader management, and a rock
 solid Spring integration.
 .
 This package contains the API documentation for libxbean-java
