=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,4 @@
 endif
 
 get-orig-source:
-	uscan --download-version $(VERSION) --force-download --rename
+	uscan --download-current-version --force-download --no-symlink
