=== debian/watch ===
version=3
http://svn.apache.org/repos/asf/geronimo/xbean/tags/ xbean-(.*)/ \
  debian debian/orig-tar.sh
